<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>Pomoto</string>
	<key>CFBundleHelpBookFolder</key>
	<string>Pomoto Help</string>
	<key>CFBundleHelpBookName</key>
	<string>Pomoto Help</string>
	<key>CFBundleIconFile</key>
	<string>NSApplicationIcon.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.pomoto.Pomoto</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>1.3.2</string>
	<key>Java</key>
	<dict>
		<key>JVMVersion</key>
		<string>1.4+</string>
	</dict>
	<key>NSJavaNeeded</key>
	<string>YES</string>
	<key>NSJavaPath</key>
	<array>
		<string>Pomoto.jar</string>
	</array>
	<key>NSJavaRoot</key>
	<string>Contents/Resources/Java</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>SUCheckAtStartup</key>
	<true/>
	<key>SUFeedURL</key>
	<string>http://feeds.pomoto.com/rss/appcast</string>
	<key>SUShowReleaseNotes</key>
	<true/>
</dict>
</plist>
